html{
    overflow-y: auto;
}

.float{
    float: left;
}

.vb-myvb-hidden {
    display: none;
}

.vb-myvb-content {
    background-color: #fff;
}

.vb-myvb-content-wrap {
    margin: auto;
}

.vb-myvb-content > h2 {
    margin: 0;
}

/* Header */

.vb-myvb-header-icon {
    background: #315784;
    border-radius: 50%;
    display: inline-block;
    height: 30px;
    line-height: 25px;
    vertical-align: text-top;
    width: 30px;
}

.vb-myvb-header-headline-wrap {
    background-color: #F7F5F5;
    border-bottom: 1px solid #C1C1BF;
    text-align: center;
    padding: 30px 45px 25px;
    position: relative;
}

@media (max-width: 440px) {
	.vb-myvb-header-headline-wrap {
		padding: 30px 20px;
	}
}

.vb-myvb-header h1.vb-myvb-header-headline { margin: 0; }

@media (min-width: 768px) {
	.vb-myvb-header h1.vb-myvb-header-headline {
	    left: 50%;
	    position: absolute;
	    -webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    transform: translateX(-50%);
	    text-transform: uppercase;
	    z-index: 2;
	}
}

#content-wrap .vb-myvb-header-headline {
	left: auto;
	position: relative;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

#c315347 .vb-myvb-header-logbuttons { display: none; }

.vb-myvb-header-headline-wrap .vb-myvb-header-button {
    border: 0;
    float: right;
    margin-top: 4px;
}

.vb-myvb-header-headline-wrap .vb-myvb-header-button i {
    display: inline-block;
    font-size: 24px;
    margin-top: -2px;
}

@media (max-width: 768px) {
	.vb-myvb-header-headline-wrap .vb-myvb-header-button .tooltip { display: none; }
}

.vb-myvb-header-headline-wrap .vb-myvb-header-back {
    float: left;
}

.vb-myvb-header-headline-wrap .vb-myvb-header-back i {
    font-size: 20px;
}

.vb-myvb-header-headline .icon-heart-o {
    color: #fff;
    font-size: 14px;
}

.vb-myvb-header-back a {
    border: 0;
    display: inline-block;
    margin-top: 4px;
}

.vb-myvb-header-headline h1 {
    font-family: VilleroyandBoch, Arial, serif;
    font-size: 30px;
    color: #33373A;
    text-align: center;
}

.vb-myvb-header-link {
    text-decoration: none;
    border: none;
}

.vb-myvb-header-link.active {
    color: #5991dc;
}

.vb-myvb-header-nav-wrap {
    margin-bottom: 30px;
    text-align: center;
}

.vb-myvb-header-nav-item {
    display: inline-block;
    margin: 0 15px;
}

.vb-myvb-header-nav-item i {
    margin-right: 5px;
    vertical-align: middle;
    font-size: 35px;
}

.vb-myvb-header-nav-item span {
    vertical-align: middle;
    display: inline-block;
}

.vb-myvb-header-hint {
    text-align: left;
    margin-bottom: 30px;
}

.vb-myvb-header-buttons-wrap {
    margin-bottom: 25px;
    text-align: center;
}

.vb-myvb-header-buttons-wrap a:not(.vb-myvb-header-button){
    border: 0;
}

.vb-myvb-header-button {
    display: inline-block;
    margin: 0 5px;
}

.vb-myvb-header-button i {
    font-size: 19px;
    margin-left: 5px;
    vertical-align: middle;
}

/* registerblock */

.vb-myvb-register-block {
    align-items: center;
    background-color: #E2EBF0;
    display: flex;
    padding: 30px 45px;
}

@media (max-width: 440px) {
    .vb-myvb-register-block {
        flex-direction: column-reverse;
        padding: 20px;
    }
}

.vb-myvb-register-block p {
    margin: 0;
}

.vb-myvb-register-button {
    margin: 0 20px 0 0 !important;
}

@media (max-width: 440px) {
    .vb-myvb-register-button { margin: 20px 0 0 !important; }
}

/* content */

.vb-myvb-content-body{
    width: 445px;
    margin: 0;
}

div[class^="loader-"]{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}

.loader-mask{
    z-index: 8;
    background-color: #ccc;
    opacity: .4;
    display: none;
}

.loader-img{
    z-index: 9;
    display: none;
}

.loader-img .helper {
    display: inline-block;
    height: 50%;
    vertical-align: middle;
}

.loader-img img{
    z-index: 10;
    margin: 0 auto;
    vertical-align: middle;
}

/*Override styles for fancybox*/
.fancybox-close{
    background-color: #43474a;
    border: 0;
    border-radius: 50%;
    color: #FFF;
    cursor: pointer;
    font-size: 24px;
    height: 40px;
    line-height: 44px;
    margin-right: -15px;
    position: absolute;
    right: 50%;
    text-align: center;
    top: -15px;
    width: 40px;
    z-index: 1103;
}

.fancybox-close:hover { color: #5991dc; }

@media (min-width: 760px) {
    .vb-myvb-content-wrap .column6 { width: 49.375%; }

    .vb-myvb-content-wrap .column4 { width: 32.5%; }

    .vb-myvb-content-wrap .column3 { width: 24.0625%; }
}

/* Boxes */

.vb-myvb-boxes { margin-top: 30px; }

.vb-myvb-boxes > .grid-column {
    background-color: #E2EBF0;
    height: 370px;
    padding: 20px;
    position: relative;
}

@media (max-width: 768px) {
    .vb-myvb-boxes > .grid-column {
        height: 250px;
        margin-bottom: 20px;
    }

    .vb-myvb-boxes > .column-md6 { width: 49.375%; }

    .vb-myvb-boxes > .column-md6:nth-child(2) { margin-right: 0; }

    .vb-myvb-boxes > .last-grid-column {
        height: 340px;
        margin-bottom: 0;
    }
}

@media (max-width: 440px) {
    .vb-myvb-boxes > .grid-column {
        min-height: auto;
        width: 100%;
    }

    .vb-myvb-boxes .last-grid-column { height: auto; }
}

.vb-myvb-boxes h1 { margin: 0; }

.vb-myvb-boxes ul { padding: 0; }

.vb-myvb-boxes ul > li {
    align-items: flex-start;
    display: flex;
    list-style: none;
}

.vb-myvb-boxes ul span { margin-left: 10px; }

.i-am-the-merkliste-force {
    border: 0 !important;
    width: 912px !important;
}

@media (max-width: 768px) {
    .i-am-the-merkliste-force { width: 688px !important; }
}

@media (max-width: 760px) {
    .i-am-the-merkliste-force { width: 100% !important; }
}

.vb-myvb-boxes .icon-check {
    color: #1C347C;
    font-size: 16px;
    margin-right: 10px;
}

.vb-myvb-boxes .cta-button-filled {
    bottom: 20px;
    left: 20px;
    margin: 0;
    position: absolute;
}

.cta-button-filled:hover {
    background-color: #5991dc;
    border-color: #5991dc;
}

.vb-myvb-boxes .vb-myvb-login {
    padding: 0;
}

.vb-myvb-boxes .vb-myvb-login-form .form-group {
    padding: 0;
    width: 100%;
}

.vb-myvb-boxes .vb-myvb-login-form .submit {
    bottom: 20px;
    float: none;
    left: 20px;
    margin: 0;
    position: absolute;
    width: auto;
}

.vb-myvb-boxes .vb-myvb-login-links {
    padding: 0;
}

@media (max-width: 440px) {
	.vb-myvb-boxes .vb-myvb-login-form .submit {
		position: relative;
		left: auto;
		bottom: auto;
		margin-top: 20px;
	}

	.vb-myvb-boxes .vb-myvb-login-links { margin: 0; }
}

.vb-myvb-boxes .vb-myvb-login-links a {
    color: #939393;
    font-size: 12px;
}

.vb-myvb-boxes .vb-myvb-login-links .link-container + .link-container {
    display: none;
}


/* Suggestions */

.vb-myvb-suggestions {
    border-top: 1px solid #C1C1BF;
}

.vb-myvb-suggestions h2 {
    margin-bottom: 30px;
}

.vb-myvb-suggestions .imagetextbox {
    margin-bottom: 0 !important;
}

.vb-myvb-suggestions .imagetextbox-image-wrap {
    overflow: hidden;
    height: 140px;
}

.vb-myvb-suggestions .imagetextbox-image-wrap img {
    width: 100%;
}

.vb-myvb-suggestions .imagetextbox-text-wrap {
    display: block;
    text-align: left;
}

.vb-myvb-suggestions .imagetextbox-text-wrap p {
    margin-top: 10px;
    padding: 0;
}

@media (max-width: 768px) {
	.vb-myvb-suggestions .imagetextbox-text-wrap p { margin-top: 0; }
}

.vb-myvb-suggestions .imagetextbox-headertext {
    bottom: inherit;
    top: 0;
}

.vb-myvb-suggestions .imagetextbox-headertext-wrap {
    height: 160px;
}

.vb-myvb-suggestions .imagetextbox-header-wrap {
    padding: 15px 15px 0;
    text-align: left;
}

.vb-myvb-suggestions .imagetextbox-header-wrap > * {
    font-size: 18px;
    height: auto;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

@media (max-width: 768px) {
    .vb-myvb-suggestions .grid-column { margin: 0; }

    .vb-myvb-suggestions .imagetextbox-headertext-wrap { height: 90px; }

    .imagetextbox-header-wrap { height: 55px; }

    .vb-myvb-suggestions .grid-column:nth-of-type(odd) { padding-right: 5px; }

    .vb-myvb-suggestions .grid-column:nth-of-type(even) { padding-left: 5px; }

    .vb-myvb-suggestions-wrapper { padding: 0 !important; }
}

@media (max-width: 440px) {
    .vb-myvb-suggestions .grid-column:nth-of-type(odd),
    .vb-myvb-suggestions .grid-column:nth-of-type(even) { padding: 0; }
}

/* Overriding the fancyboxstyling for mobile styling */
@media (max-width: 760px) {
    #fancybox-overlay { opacity: 0 !important; }

    #fancybox-wrap {
        left: 0 !important;
        padding: 80px 0 0 !important;
        width: 100% !important;
    }
}

/* Registration */

.spacer-bottom { margin-bottom: 50px; }

/* Tooltips */

.tooltiptext:not(.open_checklist) {
    position: relative;
}

.tooltip {
    background-color: #E1EAEF;
    border: 1px solid #CCC;
    box-shadow: 2px 2px 4px #CCC;
    color: #43474A;
    cursor: text;
    display: block;
    left: 50%;
    min-width: 210px;
    opacity: 0;
    padding: 10px;
    position: absolute;
    text-align: left;
    text-decoration: none;
    top: 125%;
    transition: 1s;
    visibility: hidden;
}

.tooltip.left {
    left: inherit;
    right: 50%;
}

.tooltip.active {
    visibility: visible;
    opacity: 1;
}

.tooltip h2 {
    margin: 0;
}

.tooltip a {
    border: none;
}

.tooltip .vb-myvb-header-icon {
    float: left;
    margin-top: 5px;
}


.tooltip .vb-myvb-header-icon i.icon-heart-o{
    color: #fff;
    font-size: 16px;
    margin-left: 7px;
}

.tooltip .icontext {
    margin-left: 40px;
    width: calc(100% - 40px);
}

.tooltip p,
.tooltip span {
    font-size: 14px;
}

.tooltip span {
    cursor: pointer;
    text-decoration: underline;
}

.tooltip span:hover { color: #5991DC; }

.slick-prev, .slick-next {
	z-index: 2;
}

.vb-myvb-content-body #privacypolicy h1 {
	margin-top: 0.67em;
}

#userlike-tab { right: 96px !important; }

.userlike-mobile #userlike-tab {
	bottom: 0 !important;
	border-radius: 0 !important;
	height: 51px !important;
	min-height: 51px !important;
	min-width: 52px !important;
	max-height: 51px !important;
	max-width: 52px !important;
	width: 52px !important;
}

#userlike.userlike-mobile #userlike-button-symbol {
	height: 51px !important;
	margin-top: 5px !important;
	width: 52px !important;
}
